function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "tools")
    Results = new Array("IPTel_Server064.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "easier")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "recommendation")
    Results = new Array("IPTel_Server0910.html");
  else if (ParamSearchWord == "far")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "value")
    Results = new Array("IPTel_Server0913.html");
  else if (ParamSearchWord == "mv_iptel_data")
    Results = new Array("IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "bypass")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "figure")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server022.html","IPTel_Server024.html","IPTel_Server026.html","IPTel_Server028.html","IPTel_Server062.html","IPTel_Server073.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "specific")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html");
  else if (ParamSearchWord == "send")
    Results = new Array("IPTel_Server02.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "installs")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "init.d")
    Results = new Array("IPTel_Server07.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "knows")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "several")
    Results = new Array("IPTel_Server093.html","IPTel_Server068.html");
  else if (ParamSearchWord == "restarted")
    Results = new Array("IPTel_Server095.html","IPTel_Server072.html");
  else if (ParamSearchWord == "pingable")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "consequently")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "x509")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "little")
    Results = new Array("IPTel_Server043.html");
  else if (ParamSearchWord == "logfile")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "runftps")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "uncomment")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "suite")
    Results = new Array("IPTel_Server052.html");
  else if (ParamSearchWord == "depending")
    Results = new Array("IPTel_Server072.html");
  else if (ParamSearchWord == "gives")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "already")
    Results = new Array("IPTel_Server0912.html");
  else if (ParamSearchWord == "force")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "manager")
    Results = new Array("IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server052.html","IPTel_Server062.html");
  else if (ParamSearchWord == "generated")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "import")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "process")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "v3.0")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "maintaining")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "dhcpd.conf")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "connections")
    Results = new Array("IPTel_Server092.html","IPTel_Server068.html");
  else if (ParamSearchWord == "vastly")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "statusrefresh")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "triggers")
    Results = new Array("IPTel_Server062.html","IPTel_Server068.html");
  else if (ParamSearchWord == "exception")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "deliver")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "plan")
    Results = new Array("IPTel_Server066.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "browsers")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "condition")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "temporary")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "making")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "although")
    Results = new Array("IPTel_Server0611.html","IPTel_Server098.html","IPTel_Server074.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "represent")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "runhttps")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "administrative")
    Results = new Array("IPTel_Server01.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server067.html","IPTel_Server072.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "linux")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server09.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "services")
    Results = new Array("IPTel_Server01.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server095.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "heartbeat")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server06.html","IPTel_Server09.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server097.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server063.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "boot")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "valid")
    Results = new Array("IPTel_Server04.html","IPTel_Server033.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server074.html");
  else if (ParamSearchWord == "runs")
    Results = new Array("IPTel_Server07.html","IPTel_Server08.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server072.html","IPTel_Server073.html");
  else if (ParamSearchWord == "mv_ipteld")
    Results = new Array("IPTel_Server07.html","IPTel_Server093.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server042.html");
  else if (ParamSearchWord == "shell")
    Results = new Array("IPTel_Server08.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "routers")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "manages")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "distribution")
    Results = new Array("IPTel_Server092.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "authentication")
    Results = new Array("IPTel_Server027.html","IPTel_Server0910.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "screen")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "considered")
    Results = new Array("IPTel_Server034.html");
  else if (ParamSearchWord == "ftp_timeout")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "iptelcert.pem")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "extobject")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "panel")
    Results = new Array("IPTel_Server053.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "#10")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "takes")
    Results = new Array("IPTel_Server062.html","IPTel_Server069.html");
  else if (ParamSearchWord == "mv_iptel_alert.bat")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "acceptable")
    Results = new Array("IPTel_Server063.html","IPTel_Server074.html");
  else if (ParamSearchWord == "latter")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "styles")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "read")
    Results = new Array("IPTel_Server0910.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "ha-log")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "systems")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "of")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "page")
    Results = new Array("IPTel_Server0611.html","IPTel_Server032.html","IPTel_Server067.html","IPTel_Server073.html");
  else if (ParamSearchWord == "separate")
    Results = new Array("IPTel_Server0611.html","IPTel_Server08.html","IPTel_Server062.html","IPTel_Server069.html");
  else if (ParamSearchWord == "site")
    Results = new Array("IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "deskphone")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "tested")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "script")
    Results = new Array("IPTel_Server04.html","IPTel_Server09.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "applicable")
    Results = new Array("IPTel_Server04.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "sftp")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "location")
    Results = new Array("IPTel_Server05.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "intervention")
    Results = new Array("IPTel_Server095.html");
  else if (ParamSearchWord == "stonith")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "consisting")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "output")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html","IPTel_Server074.html");
  else if (ParamSearchWord == "ftpdataport")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#11")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "served")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "help")
    Results = new Array("IPTel_Server066.html","IPTel_Server074.html");
  else if (ParamSearchWord == "good")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "elect")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "data")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "measurement")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "optional")
    Results = new Array("IPTel_Server01.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "configure")
    Results = new Array("IPTel_Server02.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "typical")
    Results = new Array("IPTel_Server02.html","IPTel_Server05.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "privileges")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "correct")
    Results = new Array("IPTel_Server04.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "query")
    Results = new Array("IPTel_Server05.html","IPTel_Server096.html","IPTel_Server033.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "temp")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "information")
    Results = new Array("IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server099.html","IPTel_Server063.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "broadcast-address")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "mirrors")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "dual")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "monitoring")
    Results = new Array("IPTel_Server094.html","IPTel_Server063.html");
  else if (ParamSearchWord == "capabilities")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "gzip")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "archive")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server067.html");
  else if (ParamSearchWord == "certfile")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");

  return Results;
}
